/* simple-search */
.simple-search {border:1px solid #cfcfcf; background:#fff; width:278px; padding:0 22px 0 7px; margin:5px 0 0; float:right; position:relative;}
.simple-search .s-input {background:none; border:0; font-size:13px; width:100%; padding:3px 0;}
.simple-search .s-but {width:22px; height:22px; background:url(i/zoom.gif) no-repeat 50% 50%; position:absolute; top:0; right:0; cursor:pointer; border:0;}

/* search-results-block */
.search-results-block {position:absolute; width:100%; padding:0 1px; left:-1px; top:25px; background:#fff; box-shadow:0 0 5px #666; z-index:100;}
.r-item {border-bottom:1px solid #d8d8d8; padding:10px; line-height:14px; font-size:11px; font-weight:normal; overflow:hidden;}
.r-item.act, .r-item:hover {background:#E8E8E0;}
.search-results-block .img-box IMG {width: 48px; height: 48px;}
.size48 IMG {width:48px;}
.r-item .flag-s {float:left; display:block; margin:1px 3px 0 0;}
.r-item .name {display:block; float:left; margin-left:6px;}
.r-item .r-text {margin-top:-2px; display:block; max-width:287px;}
.r-item .r-link {font-size:13px;}
.all-results {padding:8px 10px 10px; font-weight:normal; font-size:11px;}
.search-results-block#forums-search-results-block {width: 287px;top: 615px;left: 260px;}